

#banner {
	background-color: #5F5D5C;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	margin: 25px 30px 0 30px;
	padding: 10px 0 0;
	min-height: 480px;
	position: relative;
}

h2#banner-header {
	margin: 0 0 30px 50px;
	font-size: 26px;
	font-size: 2.6rem;
	color: #d5002b;
	line-height: 140%;
}
h2#banner-header span.large {
	font-size: 37px;
	font-size: 3.7rem;
	margin-top: -30px;
}

a.bnr-alert {
	background: url('../images/bg_alerts_off_fallback.png') repeat;
	background: rgba(0,0,0,0.8);
	margin: 8px 0;
	padding: 18px 23px;
	width: 313px;
	height: 117px;
	float: left;
	clear: both;
	position: relative;
	text-decoration: none;
	color: #fff;
	-webkit-transition: all 150ms ease-in;  -moz-transition: all 150ms ease-in;  -ms-transition: all 150ms ease-in;  -o-transition: all 150ms ease-in;  transition: all 150ms ease-in;
}

a.bnr-alert:hover {
	background: rgba(0,0,0,0.7);
}
a.bnr-alert p {
	font-size: 14px;
	font-size: 1.4rem;
	color: #FFF;
}
a.bnr-alert.tools:after {
	content: "\e003";
	float: right;
	font-size: 3em;
}

a.bnr-alert.updates:after {
	content: "\e001";
	float: right;
	font-size: 3em;
}

.bnr-alert.icon:after {
	font-family: 'BIZassist';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.bnr-alert.tools h2,
.bnr-alert.updates h2 {
	position: absolute;
	bottom: 10px;
}

	.bnr-alert h2 { 
		font-size: 25px;
		font-size: 2.5rem; 
		margin: 0;
		line-height: 100%;
		color: #FFF;
	}
	.wf-proximanovasoft-n6-active .bnr-alert h2 {
		font-size: 27px;
		font-size: 2.7rem; 
	}
	.bnr-alert h2 span.small {
		font-size: 20px;
		font-size: 2rem; 
	}


#banner-bg {
	/* Set rules to fill background */

	/* Set up proportionate scaling */
	width: 101%;
	height: auto;

	/* Set up positioning */
	position: absolute;
	bottom: -2px;
	left: -2px;
	right: -2px;
}







/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (max-width: 1280px) {
	#banner {
		background-size: 150% auto;
	}
}
@media only screen and (max-width: 1000px) {
	#banner {
		background-size: 200% auto;
	}
}



